/* ---------------------------------------------------------------------------------------------------------------*/
/* カルチャースクール*/
/* ---------------------------------------------------------------------------------------------------------------*/

.topImg {
    display: none;
}

#culture{
	max-width: 1200px;
    margin: 3em auto !important;
    font-size: clamp(14px, 2vw, 24px);
    line-height: 1.6em;
    background: #F3ECE3;
    padding: 4em 0 1em;
}
#culture.instructor{
    background: #222627;
}
.cultureBanner{
	text-align: center;
    margin: 0.5em auto;
}
.cultureBanner a{
	display: block;
}
.cultureMail{
	text-align: center;
    margin: 0 auto 2em;
}
.cultureMail a{
	/*color: #4e95d9;
	border-bottom: 1px #4e95d9 solid;*/
}


.cultureBanner img.banner{
	max-width: 750px;
	width: 90%;
}
.cultureBanner.cultureList{
    margin: 0.5em 2em 1em!important;
}
.cultureBanner.cultureShop{
	margin: 0em 2em 4em!important;
}
#culture.instructor .cultureBanner img.banner{
	max-width: none;
	width: 100%;
}




.cultureWarp *{
    font-weight: 600;
}
.cultureWarp {
    padding: 1em 12% 3em;
}
.cultureWarp p {
    text-align: center;
    color: #222627;
    margin-bottom: 1em;
}
.studentHd{
	background: #e89211;
    text-align: center;
    color: #FFFFFF;
    padding: 0.25em;
	font-size: 1.25em;
    font-weight: 800;
	margin-bottom: 0.5em;
}
a.cultureGuid{
	display: block;
	max-width: 750px;
    width: calc(100% - 0.5em - 16px);
    margin: 0 auto;
    text-align: center;
    background: #FFFFFF;
    padding: 0.25em;
    border: 4px #e89211 solid;
    color: #e89211;
    border-radius: 5em;
    font-weight: 600;
}

a.cultureGuid::after{
	font-family: 'Font Awesome 6 Free';
    font-weight: 900;
    content: '\f054';
	margin-left: 0.25em;
}
#formrun{
	margin: 2.5em auto;
}
#formrun ul.formrunList {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1.5em;
	margin-bottom: 2em;
}
/* #formrun ul.formrunList li.formrunDl a{
    display: flex;
    justify-content: center;
    align-items: center;
	flex-direction: column;
    background: #e89211;
    color: #FFFFFF;
    width: 10em;
    height: 4.5em;
    border-radius: 0.25em;
	line-height: 1.25em;
	position: relative;
} */

/* #formrun ul.formrunList li.formrunDl a::after{
	font-family: 'Font Awesome 6 Free';
    font-weight: 900;
    content: '\f0da'; */
	/*margin-left: 0.25em;*/
	/* position: absolute;
	bottom: 0.025em;
    right: 0.35em;
    transform: rotate(45deg);
} */


#formrun ul.formrunList li.formrunDl a.kyositsu{
    display: flex;
    justify-content: center;
    align-items: center;
	flex-direction: column;
    background: #e89211;
    color: #FFFFFF;
    width: 10em;
    height: 3em;
    border-radius: 0.25em;
	line-height: 1.3em;
	position: relative;
}

#formrun ul.formrunList li.formrunDl a.kyositsu::after{
	font-family: 'Font Awesome 6 Free';
    font-weight: 900;
    content: '\f0da';
	/*margin-left: 0.25em;*/
	position: absolute;
	bottom: 0.1em !important;
    right: 3em;
    /* transform: rotate(45deg); */
}

#formrun ul.formrunList li.formrunDl a.nyuukai {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-size: 0.7em;
    /* height: auto; */
    width: auto;
    position: relative;
    margin: 0.5em 0;
}

#formrun ul.formrunList li.formrunDl a.nyuukai::after{
	font-family: 'Font Awesome 6 Free';
    font-weight: 900;
    font-size: 1.5em;
    content: '\f0da';
	/*margin-left: 0.25em;*/
	position: absolute;
	/* bottom: 0.15em; */
    top: 0.04em !important;
    right: 1em;
    /* transform: rotate(45deg); */
}

@media all and (max-width:500px){	
	#formrun ul.formrunList {
		gap: 1em;
	}
	#formrun ul.formrunList li.formrunDl a{
		width: 9.5em;
	}
}

#formrun ul.formrunList li.formrunDl a span.formLink{
	display: block;
	font-size: 0.7em;
    text-align: center;
    line-height: 1.25em;
	margin-top: 0.25em;
}
#formrun > p span{
	display: block;
	font-size: 0.8em;
	margin: 1em auto;
}
a.schoolList {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #222627;
    width: 12em;
    height: 2.5em;
    border-radius: 0.5em;
    color: #FFFFFF;
    font-size: 1.35em;
}
a.schoolList::after{
	font-family: 'Font Awesome 6 Free';
    font-weight: 900;
    content: '\f054';
	margin-left: 0.25em;
}

#formrun ul.formrunList li.formrunDl a.kyositsu::after{
	bottom: 0.05em !important;
}

#formrun ul.formrunList li.formrunDl a.nyuukai::after{
    top: 0.06em !important;
}